﻿@charset "UTF-8";
body {
  background-image: url(/images/backnew.jpg);
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
  padding-top: 100px;
  background-position: center 662px;
  background-color: #d87920; }
  body.cate {
    background-position: center 0;
    background-attachment: fixed; }

/*placeholder-color*/
::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #c3c3c3;
  opacity: 1;
  /* Firefox */ }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #c3c3c3; }

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #c3c3c3; }

.mb {
  display: none; }

.body-content {
  padding-left: 0px;
  padding-right: 0px; }

.img-container {
  max-height: 660px;
  margin-bottom: -70px; }

.img-container2 {
  max-height: 350px; }

.imgtop {
  width: 100%;
  text-align: center;
  height: 662px;
  padding: 0;
  margin: 0 auto;
  position: relative;
  background-image: url(/images/back1.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  z-index: -1; }

.cate .imgtop {
  background-image: none; }

.imgcauthu {
  position: absolute;
  left: 50%;
  max-width: 100%;
  padding-top: 20px;
  margin-left: -540px;
  z-index: 2; }

.imgtext {
  position: absolute;
  left: 50%;
  margin-left: -440px;
  top: 40%;
  max-width: 100%;
  z-index: 3; }

.imgtextmb {
  position: relative;
  max-width: 100%;
  z-index: 3; }

.site-footer__info {
  background-color: white;
  min-height: 20px;
  font-size: 13px;
  line-height: 20px; }

.site-footer__tool {
  margin-bottom: 15px; }

.site-footer__tool a {
  margin-left: 10px;
  display: inline; }

footer {
  background: white;
  overflow: hidden;
  margin-top: 30px; }

.mb-footer {
  background-color: white;
  min-height: 20px;
  text-align: center;
  font-size: 13px;
  line-height: 20px;
  padding: 20px 0 20px 0; }

.logo {
  background: url(/images/TNO_slogo.png) no-repeat;
  background-size: contain;
  width: 185px;
  height: 48px;
  margin-bottom: 10px; }

.left {
  padding: 10px;
  width: 40%;
  float: left; }

.right {
  padding: 10px;
  width: 50%;
  float: right;
  text-align: right; }

.container {
  max-width: 960px; }

/*Modal*/
.modal {
  padding-top: 150px;
  /* Nút mời bạn tham gia*/ }
  .modal-body {
    text-align: center;
    color: #9a9a9a; }
  .modal-header {
    border-bottom: 0; }
  .modal-footer {
    text-align: center;
    border-top: 0;
    margin-bottom: 20px; }
    .modal-footer .btn {
      background-color: #00a651;
      border: 2px solid #4CAF50;
      border-radius: 0;
      font-family: 'Oswald', sans-serif;
      font-size: 25px;
      font-weight: 500;
      color: #ffffff;
      text-transform: uppercase; }
    .modal-footer .btn:hover {
      background-color: #ffffff;
      color: white;
      border: 2px solid #4CAF50;
      color: #4CAF50; }
  .modal h2 {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: inherit;
    color: #f15e25;
    text-transform: uppercase;
    text-shadow: 4px 4px 0px #e0e0e0;
    margin-top: -20px;
    margin-bottom: 20px; }
  .modal .button {
    border: none;
    border-radius: 0;
    background-color: #30a650;
    display: flex;
    align-content: center;
    justify-content: center;
    margin: 40px 0 0px 0; }
  .modal .button span {
    display: inline-block;
    position: relative;
    transition: 0.5s; }
    .modal .button span a {
      color: #fff; }
  .modal .button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -30px;
    transition: 0.5s; }
  .modal .button:hover span {
    padding-right: 25px; }
  .modal .button:hover span:after {
    opacity: 1;
    right: 0; }

.button-guess-now {
  display: none; }
